Bug 1411885 - Incorrect zoom out icon on C&U graphs
Summary: Incorrect zoom out icon on C&U graphs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Robin Knaur
QA Contact: Nandini Chandra
URL:
Whiteboard: ui
Depends On: 1402107
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-10 16:42 UTC by Satoe Imaishi
Modified: 2017-02-27 19:20 UTC (History)
6 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1402107
Environment:
Last Closed: 2017-02-27 19:20:24 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-10 23:10:53 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/047eeea3f8e2ba3dec745023f7cfc44b3a653613

commit 047eeea3f8e2ba3dec745023f7cfc44b3a653613
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Tue Dec 20 07:11:03 2016 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Jan 10 18:10:08 2017 -0500

    Merge pull request #13264 from PanSpagetka/fix-zoom-out-icon
    
    Fix Incorrect zoom out icon on C&U charts
    (cherry picked from commit 162811b51dd4c21b9cbb2fa4cde925e222d349c8)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1411885

 app/helpers/charting_helper.rb | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

Comment 3 Nandini Chandra 2017-01-26 17:26:24 UTC
Verified in 5.7.1

Comment 5 errata-xmlrpc 2017-02-27 19:20:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.